/*
Theme Name: Chld
Template: twentyten
*/
body {
	background: #ff0000;
}
body,
input,
textarea {
	color: #666;
	font-size: 20px;
	line-height: 26px;
}
hr {
	background-color: #ff0000;
	border: 1px solid;
	clear: both;
	height: 2px;
	margin-bottom: 12px;

border-color: #c40000 #ffdfe2 #ffdfe2 #c40000;
color: #bb0000;

}

body.page {
background-color: #F00
}
body.blog {
background-color: #F00
}
img.attachment-50x50 {
vertical-align: top;
padding-top: 5px;
}
p.lcp_excerpt {
font-size: 70%;
line-height: 100%;
}

/*#content wo gossori*/
#content {
	margin-bottom: 20px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 20px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre{
	margin-bottom: 4px;
}
,
#content hr {
	margin-bottom: 4px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 20px;
	line-height: 24px;
}
#content code {
	font-size: 18px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 5px 0;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 10px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #777;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	padding: 9px 10px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 3px 10px;
}
#content tr.odd td {
	background: #f2f7fc;
}